
Redmine - Patch #22277

Add id to issue query forms to ease styling within themes

2016-03-17 15:22 - Gregor Schmidt

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version: 3.3.0   

Description

For theme authors it would make styling the issue query forms a lot easier if they were easily addressable via CSS.

The attached patched adds a query-form id to the issue create and edit forms,  similar to the issue forms. The patch is based on

current trunk r15251.

Associated revisions

Revision 15261 - 2016-03-19 10:30 - Jean-Philippe Lang

Add id to query create and edit form to ease theme (#22277).

Patch by Gregor Schmidt.

History

#1 - 2016-03-17 15:59 - Go MAEDA

- Category changed from Themes to UI

- Target version set to 3.3.0

It is useful for theme developers. Setting target version to 3.3.0.

#2 - 2016-03-19 10:30 - Jean-Philippe Lang

- Status changed from New to Closed

- Assignee set to Jean-Philippe Lang

Committed, thanks.

Files

0001-Add-id-to-query-create-and-edit-form-to-ease-theme-d.patch 1.36 KB 2016-03-17 Gregor Schmidt
